summaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
-rwxr-xr-xwireguard/libwg/build-android.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/wireguard/libwg/build-android.sh b/wireguard/libwg/build-android.sh
index 6aec7b8ffc..1acd5ee9eb 100755
--- a/wireguard/libwg/build-android.sh
+++ b/wireguard/libwg/build-android.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-set -e
+set -eu
# Ensure we are in the correct directory for the execution of this script
script_dir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"